## aptkit 1.0.4+xanmian~25.01.22

=== debian/changelog ===
aptkit (1.0.4+xanmian~25.01.22) bookworm; urgency=medium

  * Optimized for Xanmian

 -- Juan Sánchez <contact@xanmian.com>  Mon, 20 Jan 2025 11:05:00 +0100
