## aptkit 1.0.7

=== debian/changelog ===
aptkit (1.0.7) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 17:33:42 +0200
