=== debian/control ===
Source: aptkit
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends:
 debhelper-compat (= 13),
 gettext,
 libpolkit-gobject-1-dev (>= 123) | polkitd (<< 123),
 meson,
Standards-Version: 4.6.2
Homepage: https://github.com/linuxmint/aptkit

Package: aptkit
Architecture: all
Depends:
 ${misc:Depends},
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-packagekitglib-1.0,
 gir1.2-vte-2.91,
 gir1.2-xapp-1.0,
 iso-codes,
 polkitd,
 python3-apt,
 python3-dbus,
 python3-defer (>= 1.0.6),
 python3-gi,
 python3-pkg-resources,
Description: transaction based package management service
 Aptkit allows users to perform package management tasks,
 refreshing the cache, upgrading the system, installing or removing software
 packages.
 .
 It provides the following main features:
 .
  - D-Bus interface to write clients in several languages
  - Modules and widgets to write clients in Python3/GTK3
  - CLI tools
  - Runs only if required (D-Bus activation)
  - Fine grained privilege management using PolicyKit, e.g. allowing all
    desktop user to query for updates without entering a password
  - Support for media changes during installation from DVD/CDROM
  - Support for debconf (Debian's package configuration system)
  - Support for attaching a terminal to the underlying dpkg call
