## aptkit 1.1.0

=== debian/changelog ===
aptkit (1.1.0) zena; urgency=medium

  [ Serhan Tutar ]
  * Fix unused screen space in Update Manager download progress pane. (#12)

  [ Kyrill Zorin ]
  * aptworker: Fix downgrade behaviour when comparing package versions (#13)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Dec 2025 16:12:24 +0000
