## aptkit 1.1.1

=== debian/changelog ===
aptkit (1.1.1) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 16:45:27 +0000
