## aptkit 1.1.2

=== debian/changelog ===
aptkit (1.1.2) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 15:49:31 +0000
